[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#629832: ITP: snoopy -- An execve() wrapper and logger

Package: wnpp
Severity: wishlist
Owner: Zed Pobre <zed@debian.org>

I'm taking over maintainership of Snoopy with the blessing of the
previous maintainer (Marc Haber).  The new package is being built from
the upstream Git against the latest release tag (1.8.0), and
/etc/ld.so.preload is being handled manually from the postinst/prerm
files without needing a preload-manager.

Source: snoopy
Section: admin
Priority: optional
Maintainer: Zed Pobre <zed@debian.org>
Build-Depends: debhelper (>= 8), autoconf
Standards-Version: 3.7.2
Homepage: http://sourceforge.net/projects/snoopylogger/
Vcs-Git: git://anonscm.debian.org/collab-maint/snoopy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snoopy.git

Package: snoopy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An execve() wrapper and logger
 snoopy is merely a shared library that is used as a wrapper
 to the execve() function provided by libc as to log every call
 to syslog (authpriv).  system administrators may find snoopy
 useful in tasks such as light/heavy system monitoring, tracking other
 administrator's actions as well as getting a good 'feel' of
 what's going on in the system (for example apache running cgi

Reply to: